#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: mono-traversable
version: 1.0.2
id: mono-traversable-1.0.2-KHleZ7QOJJv8fpfpOMVdzx
key: mono-traversable-1.0.2-KHleZ7QOJJv8fpfpOMVdzx
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description:
    Monomorphic variants of the Functor, Foldable, and Traversable typeclasses. If you understand Haskell'\''s basic typeclasses, you understand mono-traversable. In addition to what you are used to, it adds on an IsSequence typeclass and has code for marking data structures as non-empty.
category: Data
author: Michael Snoyman, John Wiegley, Greg Weber
exposed: True
exposed-modules:
    Data.MonoTraversable Data.MonoTraversable.Unprefixed
    Data.Containers Data.Sequences Data.NonNull
abi: 1b42ea3261f41ac72215a9b88b2c501a
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/mono-traversable-1.0.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/mono-traversable-1.0.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/mono-traversable-1.0.2
hs-libraries: HSmono-traversable-1.0.2-KHleZ7QOJJv8fpfpOMVdzx
depends:
    base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1
    hashable-1.2.6.0-3tyIJq2bWc6AwvrDmNvwy7
    split-0.2.3.2-CJl40zTyCIV16Pr60nb7CT
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    unordered-containers-0.2.8.0-28iLOIJkebMKusvrEC7TGP
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
    vector-algorithms-0.7.0.1-CyLxDfJFRkcBZ53a4eh1Bl
haddock-interfaces: /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock
haddock-html: /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
